.p-profileContent {
    padding: 15px 0;
    border-top: 0;
    -webkit-border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topright: 0;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-topleft: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 0;
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

.opinionsList_Content::before {
    position: absolute;
    content: '';
    display: block;
    top: -14px;
    left: 20px;
    border: none;
    border-bottom: 15px solid #fff;
    border-left: 20px solid transparent;
}

.opinionsList_Content {
    background-color: #fff;
    border-radius: 6px;
    margin-top: 10px;
    padding: 20px 28px;
    position: relative;
}

.opinionsList_Title {
    border-bottom: 1px solid #e8e9eb;
    color: #343434;
    font-size: 18px;
    font-weight: 600;
    line-height: 30px;
    padding: 0 0 10px 0;
}

.opinionsList_Text {
    color: #464748;
    font-size: 13px;
    line-height: 20px;
    padding: 15px 0 0;
}

.opinionsList_SubTitle {
    color: #81838a;
    font-size: 13px;
    font-weight: 400;
    line-height: 18px;
}

.opinionsList_Meta {
    display: block;
    height: 100%;
}

.opinionsList_Emotion {
    color: #919191;
    float: right;
    font-size: 13px;
    font-weight: 600;
    text-align: right;
    width: 150px;
    margin-top: 3px;
}

@media (max-width: 767px) {
    .opinionsList_Meta {
        display: inline-block;
        height: 100%;
    }
}

#j-opinions-list .l-inside {
    -webkit-box-shadow: 0 10px 29px 0 rgba(0, 0, 0, 0.11);
    /* box-shadow: 0 10px 29px 0 rgba(0, 0, 0, 0.11); */
    margin-bottom: 42px;
}

.p-feedback-answer-controls .btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 14px;
    font-weight: 400;
    -webkit-transform: scaleY(1.1);
    transform: scaleY(1.1);
    text-decoration: none;
    background: none;
    border: 1px solid #00b558;
    border-radius: 0;
    color: #00b558;
    padding: 11px 20px !important;
    line-height: 18px;
}

.p-feedback-answer-controls a {
    margin-right: 12px;
}

.p-feedback-answer-controls .fa {
    padding-right: 4px;
}

.p-profile-title {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #c7d9df;
}

.p-profile-title form {
    margin-top: 12px;
}

.p-profile-title h3,
.p-profile-title h4,
.p-profile-title h5,
.p-profile-title h6 {
    margin: 10px 0;
    border: 0 !important;
}

.p-profile-title h4 {
    margin-bottom: 0;
}

.p-profile-title ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.p-profile-title ul>li {
    font-size: 13px;
}

.profile .p-profile-submenu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style-type: none;
    padding: 0 0 18px;
    margin-top: 23px;
    border-bottom: 1px solid #e8e8e8;
    justify-content: space-between;}

.p-profile-title {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: none;
}